---
status-file: /var/cache/nagios3/status.dat
nagios-cmd:  /var/lib/nagios3/rw/nagios.cmd

portal-url: https://srv-nagios.example.com/nagios3/
status-cgi: https://srv-nagios.example.com/cgi-bin/nagios3/status.cgi

mapping:
   localhost:  srv-nagios
   toto:       titi

downtime:
   min:     3
   max:    50
   factor:  0.7

action:
   oom-killer:
      regex: ^OOM Killer
      title:  OOM Killer
      command:     tssh -c 'sudo rm /var/lib/nagios3/nagios_oom_killer.log' %m
      command-one: ssh %m 'sudo rm /var/lib/nagios3/nagios_oom_killer.log'
      depend: ^SSH
      status: ALL
      style: bold

   apt-uptodate:
      regex: ^APT UPTODATE
      title:  APT UPTODATE
      command:     tssh %m
      command-one: ssh %m
      depend: ^SSH
      status: ALL
      style: bold
